@font-face {
	font-family:"Digital";
    src: url("../fonts/digital.ttf") format("truetype");
}

@font-face {
	font-family:"Products";
    src: url("../fonts/overspray.ttf") format("truetype");
}

/* DISABLE CLICK HIGHLIGHT*/
*{
    -webkit-tap-highlight-color: transparent;
}

html{
    scroll-behavior: smooth;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}
  
/* Track */
::-webkit-scrollbar-track {
    background: #4d4d4d; 
}
   
/* Handle */
::-webkit-scrollbar-thumb {
	background: #666666;
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #737373;
}

body{
    padding: 0;
    margin:0;
    overflow-y: scroll;
    font-family: sans-serif, Arial, Helvetica;
    background: url("../images/bg.png");
    color:#f0f0f0;
    transition: 0.2s;
}

.container{
    margin-left: 200px;
    text-align: center;
    box-sizing: border-box;
    padding-bottom: 25px;
}

.container-login{
    display: block;
    width: 100%;
    padding: 16px;
    box-sizing: border-box;
}

.pg{
    padding: 0;
    box-sizing: border-box;
    min-height: 500px;
}

.vencimento{
    text-align: center;
    background: #e68a00;
    color: #000000;
    position: fixed;
    width: 100%;
    padding: 6px;
    box-sizing: border-box;
    bottom: 0;
    z-index: 99999999;
}

.vencimento a{
    color: #000000;
    margin-left: 6px;
    font-weight: bold;
    padding: 4px;
}

.vencimento span{
    font-weight: bold;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #000000;
    border-radius: 50%;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}

.vencido{
    background: #ff3300;
}

.page-title{
    background: #333333;
    color: #f0f0f0;
    height: 36px;
    line-height: 38px;
    text-align: center;
    margin: 0 0 12px 0;
}

.logo{
    max-width: 180px;
    max-height: 60px;
    cursor: pointer;
}

.logo:hover{
    filter:brightness(115%);
}

.logo-login{
    max-width: 280px;
}

.product-logo{
    font-family: Products, Arial;
    font-size: 16px;
    background: #cc0000;
    color: #ffffff;
    display: inline-block;
    margin: 0 auto;
    padding: 3px 20px;
    text-align: center;
    border-radius: 30px 3px 30px 3px;
}

svg{
    fill: currentColor;
}

input[type=checkbox]{
    transform: scale(1.6);
	cursor: pointer;
	outline: none;
	vertical-align: middle;
}

a{
    color: #ffffff;
}

.block-inline{
    display: inline-block;
    margin: 0 8px 10px 8px;
    padding: 3px;
    max-width: 400px;
    text-align: center;
}

.sel-unidade{
    display: inline-block;
    width: 230px;
    height: 250px;
    box-sizing: border-box;
    padding: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    border: none;
    margin: 10px;
    cursor: pointer;
}

.sel-unidade img{
    display: block;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 4px auto 10px auto;
}

.sel-unidade-bt{
    position: absolute;
    right: 0;
    height: 36px;
    width: 100px;
    padding: 0;
    background: #595959;
    color: #ffffff;
    border: none;
    cursor: pointer;
    box-sizing: border-box;
    padding: 2px 6px;
    font-size: 11px;
}

/* MAIN MENU */
.btMenu {
    display: none;
    position:absolute;
    background: none;
    border: none;
    margin: 4px 0 0 4px;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
}
.btMenuClose {
    display: none;
    position:absolute;
    background: none;
    border: none;
    font-weight: bold;
    font-size: 30px;
    left: 220px;
    padding: 8px;
    color: transparent;
    text-shadow: 0 0 0 #e6e6e6;
    cursor: pointer;
    z-index: 9999999;
}
.contenedor-menu{
	position: fixed;
    width: 200px;
    height: 100vh;
    background: #333333;
	display: inline-block;
	line-height: 18px;
    z-index: 999999;
    overflow-y: auto;
    box-sizing: border-box;
}
.contenedor-menu .menu{
    width: 100%;
    margin: 0;
    padding: 0;
}
.contenedor-menu ul { 
    list-style: none;
    padding-left: 4px;
    box-sizing: border-box;
}
.contenedor-menu .menu li a {
	color: #cccccc;
	display: block;
	padding: 12px 0 12px 6px;
    text-decoration: none;
    font-size: 14px;
    transition: 0.1s;
}
.contenedor-menu .menu li a svg{
    margin-right: 5px;
    margin-bottom: -3px;
}
.contenedor-menu .menu li a:hover{
    background: #3487cb;
    color: #ffffff;
}
.contenedor-menu .menu i.fa { 
	font-size: 12px; 
	line-height: 18px; 
	float: right; 
	margin-left: 10px; 
}
.contenedor-menu .menu ul {
     display: none;
     padding: 0;
}
.contenedor-menu .menu ul li a {
	background: #595959;
	color: #e9e9e9;
}
.contenedor-menu .menu .activado > a {
    background: #2a6ca2;
}
.menuDown {
    border: solid #f0f0f0;
    border-width: 0 2px 2px 0;
    padding: 3px;
    margin-right: 8px;
    margin-top: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    float: right;
}

.form{
    width: 700px;
    max-width: 96%;
    background: rgba(54, 54, 54, 0.8);
    padding: 10px;
    box-sizing: border-box;
    margin: 10px auto;
    text-align: center;
    box-sizing: border-box;
}

.login-form{
    width: 400px;
}

.field{
    display: inline-block;
    width: 320px;
    height: 52px;
    max-width: 90%;
    background: #d9d9d9;
    border: 1px solid #000000;
    border-radius: 3px;
    padding: 2px 0 3px 3px;
    margin: 10px 3px;
    color: #333333;
    font-size: 14px;
    text-align: left;
    box-sizing: border-box;
    vertical-align: middle;
}

.field input[type=text],
.field input[type=password],
.field input[type=email],
.field input[type=number],
.field input[type=tel],
.field textarea,
.field select{
    outline: none;
    border: none;
    background: transparent;
    font-size: 19px;
    padding: 4px 0;
    width: 100%;
}

.field input[type=text]:read-only{
    color: #595959;
}

.field-textarea{
    height: 100px;
}

.field:focus-within {
    color: #2687e9;
}

.field-fk{
    display: inline-block;
    width: 320px;
    height: 52px;
    max-width: 90%;
    border: 1px transparent;
    padding: 2px 0 3px 3px;
    margin: 10px 3px;
    font-size: 14px;
    text-align: left;
    box-sizing: border-box;
    vertical-align: middle;
}

.field-fk-sm{
    display: inline-block;
    width: 154px;
    height: 52px;
    max-width: 90%;
    border: 1px transparent;
    padding: 2px 0 3px 3px;
    margin: 10px 3px;
    font-size: 14px;
    text-align: left;
    box-sizing: border-box;
    vertical-align: middle;
}

.max-field{
    max-width: 320px;
}

.checkboxesLabel{
    user-select: none;
    display: inline-block;
    width: 320px;
    height: 52px;
    max-width: 90%;
    border: 1px transparent;
    margin: 10px 3px;
    line-height: 55px;
    text-align: left;
    cursor: pointer;
    box-sizing: border-box;
    background: #4d4d4d;
    padding-left: 6px;
    border-radius: 3px;
    vertical-align: middle;
    color: #f0f0f0;
}

.checkboxesLabel input{
    transform: scale(1.3);
	cursor: pointer;
	outline: none;
    margin-right: 5px;
    margin-top: -1px;
}

.checkboxesLabel .help{
    float: right;
    vertical-align: middle;
    margin-top: 6px;
    margin-right: 14px;
}

.field-sm{
    width: 155px;  
}

.bt{
    display: inline-block;
    background:linear-gradient(to bottom, #535353 5%, #333333 100%);
	background-color:#333333;
    color: #f0f0f0;
    border-radius: 5px;
    height: 38px;
    padding: 0 14px;
    margin: 0 2px;
    line-height: 36px;
    border: 1px outset #737373;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 15px;
    vertical-align: middle;
    box-sizing: border-box;
}

.bt:hover{
    background:linear-gradient(to bottom, #666666 5%, #404040 100%);
	background-color:#404040;
}

.bt:disabled{
    opacity: 0.5;
}

.bt svg{
    vertical-align: middle;
    margin-top: -3px;
}

.bt-small{
    font-size: 12px;
    height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    line-height: 14px;
}

.bt-date{
    font-size: 13px;
    width: 240px;
    padding: 2px;
}

.dashboard-display{
    display: inline-block;
    width: 140px;
    height: 95px;
    background: #333333;
    border: 1px outset #595959;
    border-radius: 4px;
    padding: 10px;
    box-sizing: border-box;
    text-align: left;
    margin: 6px 4px;
}

.dashboard-display .digitos{
    padding:5px;
    text-align: right;
    font-family: Digital, Arial, Helvetica, sans-serif;
    border-radius: 2px;
    font-size: 45px;
    margin-top: 5px;
}

.dashboard-chart{
    width: 765px;
    display: block;
    margin: 0 auto; 
    background: #333333;
    padding: 26px 10px 50px 10px;
    box-sizing: border-box;
    border-radius: 3px;
}

.dashboard-chart .bar{
    background: #ffffff;
    display: inline-block;
    margin: 3px;
    vertical-align: bottom;
    width: 18px;
    border-bottom: 1px solid #595959;
    position: relative;
}

.dashboard-chart .label{
    position: absolute;
    width: 18px;
    bottom: -40px;
    font-size: 9px;
}

.dashboard-chart .val{
    position: absolute;
    width: 18px;
    top: -12px;
    font-size: 9px;
}

.dashboard-profissional{
    position: relative;
    display: inline-block;
    width: 140px;
    height: 140px;
    margin: 8px;
    border-radius: 4px;
    background: #333333;
    vertical-align: top;
}

.dashboard-profissional .foto{
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 4px;
}

.dashboard-profissional .nome{
    position: absolute;
    width: 140px;
    padding: 4px 0;
    border-radius: 4px 4px 0 0;
    background: rgba(51, 51, 51, 0.65);
    color: #ffffff;
    font-size: 12px;
}

.dashboard-profissional .quant{
    position: absolute;
    color: #ffffff;
    text-shadow: 3px 3px 8px #000000;
    top: 60px;
    width: 140px;
    height: 60px;
    font-weight: bolder;
    font-size: 40px;
    text-align: center;
}

.modal {
	display: none;
	position: fixed; 
	z-index: 9999; 
	padding-top: 110px; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto; 
	background-color: rgb(0,0,0); 
	background-color: rgba(0,0,0,0.95); 
}

.modal-content {
	text-align: center;
	margin: auto;
	padding: 16px;
	box-sizing:border-box;
	width: 95%;
	max-width: 400px;
	border-radius: 4px;
	z-index: 99999;
	background-color: #e6e6e6;
    color: #333333;
	border: 2px solid #888;
}

.sem-acesso{
    max-width: 90%;
    border-radius: 3px;
    box-shadow: 3px 3px 3px #333333;
}

.activeColor{
    color: #009900;
}

.inactiveColor{
    color: #cc0000;
}

.scrollArea{
    overflow-x: auto;
    width: 96%;
    margin: 0 auto;
}

.tabelas{
    width: 700px;
    max-width: 96%;
    border-collapse: collapse;
    font-size: 16px;
    margin: 6px auto;
    box-sizing: border-box;
    box-shadow: 1px 1px 2px #333333;
}

.tabelas th{
    white-space: nowrap;
    background: #333333;
    padding: 13px 8px;
}

.tabelas td{
    white-space: nowrap;
    padding: 12px 8px;
    color: #333333;
}

.tabelas-label{
    font-size: 10px;
    display: block;
    margin-bottom: 2px;
    color: #595959;
}

.tabelas td a{
    color: black;
}
 
.tabelas tr{
    background: #cccccc;
    border-bottom: 1px solid #b3b3b3;
}

.tabelasHover:hover{
	background: #bfbfbf;
}

.tabelas .selected{
    background: #bfbfbf;
}

.tabelas svg{
    vertical-align: middle;
}

.tabelas button{
	background:#535353;
    color: #ffffff;
    border: 1px outset #737373;
    border-radius: 3px;
    padding: 7px;
    font-size: 12px;
    cursor: pointer;
    vertical-align: middle;
    margin: 0 2px;
}

.tabelas button:hover{
    background: #666666;
}

.tabelas button:disabled{
    opacity: 0.7;
}

.set-logo{
    max-width: 300px;
    max-height: 150px;
}

.set-bg{
    width: 500px;
    max-width: 95%;
}


/* Agendas table */
.agendas{
    display: inline-block;
    max-width: 100%;
    max-height: calc(100vh - 120px);
    overflow: scroll;
    position: relative;
    z-index: 1;
}
  
.agendas table {
    position: relative;
    border-collapse: collapse;
}

.agendas tr:hover{
    background: #4d4d4d;
}
  
.agendas td,
  .agendas th{
    padding: 0.25em;
  }
  
.agendas thead th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    top: -1px;
    background: #bfbfbf;
    color: #000000;
    border: 1px solid #333333;
}

.agendas .headerName{
    min-width: 200px;
}
  
.agendas thead th:first-child {
    left: 0;
    z-index: 1;
    max-width: 50px;
    border: 1px solid #333333;
}
  
.agendas tbody th {
    position: -webkit-sticky; /* for Safari */
    position: sticky;
    left: 0;
    background: #bfbfbf;
    border: 1px solid #333333;
    color: #000000;
    max-width: 50px;
}

.agendas tbody td{
    border: 1px solid #333333;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.agendas .ocupado1{
    background: rgba(38, 77, 115, 0.4);
}

.agendas .ocupado2{
    background: rgba(0, 107, 179, 0.4);
}

.agendas .bloqueado{
    background: rgba(255, 0, 0, 0.2);
    color: rgba(255, 112, 77, 0.6);
}

.agendas .selecionado{
    background: #2687e9;
}

.opcoes-agenda{
    display: block;
    height: 28px;
    box-sizing: border-box;
    margin-bottom: 2px;
}

.opcoes-agenda button{
    margin: 0 3px;
    padding: 0 8px;
    border: 1px solid #333333;
    height: 28px;
    cursor: pointer;
    border-radius: 3px;
}

.opcoes-agenda .encaixe{
    background: rgba(0, 107, 179, 0.4);
    color: #ffffff;
}

.opcoes-agenda .bloquear{
    background: rgba(255, 0, 0, 0.2);
    color: rgba(255, 112, 77, 0.8);
}

.opcoes-agenda .remover{
    background: rgba(89, 89, 89, 0.2);
    color: #ffffff;
}

.tabela-redes-sociais td{
    vertical-align: middle;
}   

.tabela-redes-sociais td svg{
    margin-right: 10px;
    margin-bottom: 16px;
}

/*Tabela disponibilidade*/
.tabela-disponibilidade{
    width: 97%;
    border-collapse: collapse;
    background: rgba(54, 54, 54, 0.8);
    border-radius: 4px;
}

.tabela-disponibilidade tr{
    border-bottom: 1px solid #4d4d4d;
}

.tabela-disponibilidade td{
    padding: 14px 4px;
}

.tabela-disponibilidade .foto{
    width: 75px;
    text-align: center;
    vertical-align: top;
    font-size: 13px;
    padding-right: 0;
}

.tabela-disponibilidade td img{
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 12px;
    margin-bottom: 8px;
    margin-top: 5px;
}

.tabela-disponibilidade .horarios{
    vertical-align: top;
    text-align: left;
}

.tabela-disponibilidade .horarios button{
    margin: 5px;
    background: #4d4d4d;
    border: 1px solid #333333;
    padding: 8px 0;
    width: 60px;
    color: #ffffff;
    border-radius: 3px;
    cursor: pointer;
    font-size: 16px;
    outline: none;
    transition: 0.2s;
}

.tabela-disponibilidade .horarios button:hover{
    background: #666666;
}

.tabela-disponibilidade .servicos{
    display: inline-block;
    font-size: 12px;
    margin: 6px;
    background: #242529;
    color: #d9d9d9;
    padding: 6px 8px;
    border-radius: 4px;
}

.tabela-disponibilidade .servicos .faz{
    color: transparent;
    text-shadow: 0 0 0 #00ff00;
    margin-right: 2px;
}

.tabela-disponibilidade .servicos .naofaz{
    color: transparent;
    text-shadow: 0 0 0 red;
    margin-right: 2px;
}

.scroll-servicos{
    max-height: calc(100vh - 110px);
    overflow-y: auto;
    margin: 0 auto;
    max-width: 700px;
}

.scroll-disponibilidade{
    max-height: calc(100vh - 170px);
    overflow-y: auto;
}

.img-fotos input[type=checkbox] + label{
    display: inline-block;
    width: 130px;
    height: 115px;
    border-radius: 1px;
    margin: 2px;
    padding: 18px;
}

.img-fotos input{
    display: none;
}

.img-fotos input[type=checkbox]:checked + label{
    background: #808080;
}

.img-fotos img{
    width: 130px;
    height: 115px;
    border-radius: 3px;
    object-fit: cover;
    border: 1px solid #333333;
}

.conta{
    display: inline-block;
    width: 160px;
    color: #333333;
    margin: 12px;
    padding: 0;
    box-sizing: border-box;
    font-size: 0;
    cursor: pointer;
    box-shadow: 1px 1px 2px #333333;
    vertical-align: top;
}
.conta .nome{
    display: block;
    height: 44px;
    position: relative;
    font-size: 16px;
    box-sizing: border-box;
    background: #333333;
    color: #ffffff;
    border-radius: 2px 2px 0 0;
}

.conta .nome .nome-center{
    text-align: center;
    width: 160px;
    box-sizing: border-box;
    padding: 4px 6px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

.conta .pro{
    padding: 4px 6px;
    box-sizing: border-box;
    text-align: left;
    font-size: 15px;
    background: #e6e6e6;
}

.conta .total{
    padding: 4px 6px;
    box-sizing: border-box;
    text-align: right;
    font-size: 15px;
    font-weight: bold;
    background: #e6e6e6;
    border-radius: 0 0 2px 2px;
}

.conta-fk{
    display: inline-block;
    width: 160px;
    margin: 12px;
    padding: 0;
    box-sizing: border-box;
    font-size: 0;
}

.conta-saldo-pagar{
    display: inline-block;
    background: #cccccc;
    color: #000000;
    font-size: 12px;
    height: 52px;
    padding: 3px 5px;
    margin: 10px 3px;
    box-sizing: border-box;
    border-radius: 2px;
}

.conta-saldo-pagar span{
    font-size: 24px;
    display: block;
    margin-top: 2px;
    font-weight: bold;
}

.fechar-conta{
    padding: 0;
    box-sizing: border-box;
}

.fechar-conta .formas-pagamento{
    display: inline-block;
    width: 170px;
    vertical-align: top;
    text-align: left;
    padding-top: 10px;
}

.fechar-conta .formas-pagamento label{
    display: block;
    background: #595959;
    font-size: 15px;
    padding: 13px 0 13px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 6px 0;
    cursor: pointer;
}

.fechar-conta .formas-pagamento label:hover{
    background: #737373;
}

.fechar-conta .formas-pagamento input{
    display: none;
}

.fechar-conta .formas-pagamento input:checked + label{
    background: #2a6ca2;
}

.fechar-conta .valores-pagamento{
    display: inline-block;
    width: 170px;
    vertical-align: top;
    text-align: right;
}

.fechar-conta .apenas-lancar{
    padding: 3px 0 5px 12px;
    text-align: left;
}

.table-lancar-conta{
    margin: 0 auto;
    max-width: 96%;
    min-width: 290px;
    font-size: 14px;
    border-collapse: collapse;
}

.table-lancar-conta th{
    font-weight: normal;
    background: #595959;
    border: 1px solid #595959;
    padding: 4px 0;
}

.table-lancar-conta td{
    padding: 8px;
    border: 1px solid #595959;
}

.table-lancar-conta td svg{
    vertical-align: middle;
}

.table-lancar-conta tr{
    background: #737373;
    color: #ffffff;
}

.view-conta-info{
    text-align: left;
    font-size: 15px;
}

.view-conta-info span{
    font-size: 11px;
    display: block;
    margin-bottom: 1px;
    font-weight: bold;
}

.view-conta-itens{
    font-size: 14px;
}

.view-conta-itens .data{
    font-size: 11px;
}

.view-conta-itens .credito{
    background: #d5f5d5;
}


/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}

/*LOADING*/
.loading{
   
    padding-top: 180px;
    width: 100%;
    text-align: center;
    z-index: 9999999999;
    position: fixed;
}

.loading-rotation{
    display: inline-block;
    border: 16px solid transparent;
    border-radius: 50%;
    border-top: 16px solid #4599ed;
    border-right: 16px solid #4599ed;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
  
@media screen and (max-width: 830px){
    img{
        max-width: 100%;
    }
    .contenedor-menu{
        display: none;
        width: 100%;
        max-width: 280px;
        font-size: 18px;
    }
    .contenedor-menu.responsive{
        position: absolute;
        display: block;
    }
    .btMenu, .btMenuClose{
        display: block;
    }
    .container{
        margin-left: 0;
    }

    .tabelas{
        font-size: 14px;
    }

    .responsiveBlock{
        display: block;
    }

    .field-fk{
       display: none;
    }
    .agendas{
        max-height: calc(100vh - 220px);
    }
}


